Debian Bug report logs - #583315
ThinkPad X300 overheating on suspend

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Adnan Hodzic <adnan@foolcontrol.org>

Date: Wed, 26 May 2010 23:30:02 UTC

Severity: important

Tags: unreproducible

Found in version 2.6.32-13

Fixed in version 3.0.0-1

Done: Jonathan Nieder <jrnieder@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583315; Package linux-2.6. (Wed, 26 May 2010 23:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 26 May 2010 23:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: Submit Debian Bug <submit@bugs.debian.org>
Subject: 2.6.32-5-amd64: overheating
Date: Thu, 27 May 2010 01:27:17 +0200
Package: linux-2.6
Version: 2.6.32-13
File: 2.6.32-5-amd64
Severity: important
Tags: sid

I have problem with overheating, I just moved to 2.6.32-5 from
2.6.32-trunk and temperature has risen drastically.

Fan is working just fine, but the temperature is constantly around:

temp1:       +82.0°C  (crit = +127.0°C)
temp2:       +80.0°C  (crit = +100.0°C)

Last time I updated the system was couple of hours ago and FWIW I had
same problems a week ago on Ubuntu Lucid.

If you need any other information from me, please do let me know.


Adnan


-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-13) (maks@debian.org) (gcc
version 4.3.4 (Debian 4.3.4-10) ) #1 SMP Mon May 17 17:51:57 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-amd64
root=UUID=8b49ed40-39ea-45f2-884a-fd08458876c5 ro quiet

** Not tainted

** Kernel log:
[ 7466.035794] Buffer I/O error on device sr0, logical block 357155
[ 7466.468338] sr 3:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 7466.468349] sr 3:0:0:0: [sr0] Sense Key : Illegal Request [current]
[ 7466.468360] Info fld=0x57324
[ 7466.468364] sr 3:0:0:0: [sr0] Add. Sense: Illegal mode for this track
[ 7466.468378] sr 3:0:0:0: [sr0] CDB: Read(10): 28 00 00 05 73 24 00 00 01 00
[ 7466.468397] end_request: I/O error, dev sr0, sector 1428624
[ 7466.468408] Buffer I/O error on device sr0, logical block 357156
[ 7466.898916] sr 3:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 7466.898927] sr 3:0:0:0: [sr0] Sense Key : Illegal Request [current]
[ 7466.898938] Info fld=0x57324
[ 7466.898942] sr 3:0:0:0: [sr0] Add. Sense: Illegal mode for this track
[ 7466.898956] sr 3:0:0:0: [sr0] CDB: Read(10): 28 00 00 05 73 24 00 00 01 00
[ 7466.898976] end_request: I/O error, dev sr0, sector 1428624
[ 7466.898987] Buffer I/O error on device sr0, logical block 357156
[ 7467.327447] sr 3:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[ 7467.327458] sr 3:0:0:0: [sr0] Sense Key : Illegal Request [current]
[ 7467.327468] Info fld=0x57323
[ 7467.327473] sr 3:0:0:0: [sr0] Add. Sense: Illegal mode for this track
[ 7467.327486] sr 3:0:0:0: [sr0] CDB: Read(10): 28 00 00 05 73 23 00 00 01 00
[ 7467.327505] end_request: I/O error, dev sr0, sector 1428620
[ 7686.609076] usb 3-1: USB disconnect, address 6
[ 7693.522090] usb 3-1: new high speed USB device using ehci_hcd and address 7
[ 7693.654434] usb 3-1: New USB device found, idVendor=1058, idProduct=0704
[ 7693.654440] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 7693.654445] usb 3-1: Product: External HDD
[ 7693.654448] usb 3-1: Manufacturer: Western Digital
[ 7693.654451] usb 3-1: SerialNumber: 57442D575845593038554834393036
[ 7693.654623] usb 3-1: configuration #1 chosen from 1 choice
[ 7693.670633] scsi9 : SCSI emulation for USB Mass Storage devices
[ 7693.674333] usb-storage: device found at 7
[ 7693.674337] usb-storage: waiting for device to settle before scanning
[ 7698.672319] usb-storage: device scan complete
[ 7698.672981] scsi 9:0:0:0: Direct-Access     WD       2500BEV
External 1.75 PQ: 0 ANSI: 4
[ 7698.673937] sd 9:0:0:0: Attached scsi generic sg2 type 0
[ 7698.676390] sd 9:0:0:0: [sdb] 488397168 512-byte logical blocks:
(250 GB/232 GiB)
[ 7698.678654] sd 9:0:0:0: [sdb] Write Protect is off
[ 7698.678662] sd 9:0:0:0: [sdb] Mode Sense: 23 00 00 00
[ 7698.678667] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[ 7698.681076] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[ 7698.681087]  sdb: sdb1
[ 7698.727698] sd 9:0:0:0: [sdb] Assuming drive cache: write through
[ 7698.727709] sd 9:0:0:0: [sdb] Attached SCSI disk
[ 7699.202169] FAT: utf8 is not a recommended IO charset for FAT
filesystems, filesystem will be case sensitive!
[ 7859.761537] usb 3-1: USB disconnect, address 7
[ 7867.048055] usb 3-2: new high speed USB device using ehci_hcd and address 8
[ 7867.182462] usb 3-2: New USB device found, idVendor=1058, idProduct=0704
[ 7867.182469] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 7867.182473] usb 3-2: Product: External HDD
[ 7867.182476] usb 3-2: Manufacturer: Western Digital
[ 7867.182480] usb 3-2: SerialNumber: 57442D575845593038554834393036
[ 7867.182645] usb 3-2: configuration #1 chosen from 1 choice
[ 7867.201107] scsi10 : SCSI emulation for USB Mass Storage devices
[ 7867.209098] usb-storage: device found at 8
[ 7867.209102] usb-storage: waiting for device to settle before scanning
[ 7872.209317] usb-storage: device scan complete
[ 7872.209905] scsi 10:0:0:0: Direct-Access     WD       2500BEV
External 1.75 PQ: 0 ANSI: 4
[ 7872.212486] sd 10:0:0:0: Attached scsi generic sg2 type 0
[ 7872.213841] sd 10:0:0:0: [sdb] 488397168 512-byte logical blocks:
(250 GB/232 GiB)
[ 7872.214333] sd 10:0:0:0: [sdb] Write Protect is off
[ 7872.214341] sd 10:0:0:0: [sdb] Mode Sense: 23 00 00 00
[ 7872.214347] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[ 7872.216961] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[ 7872.216971]  sdb: sdb1
[ 7872.265117] sd 10:0:0:0: [sdb] Assuming drive cache: write through
[ 7872.265128] sd 10:0:0:0: [sdb] Attached SCSI disk
[ 7872.689646] FAT: utf8 is not a recommended IO charset for FAT
filesystems, filesystem will be case sensitive!
[ 8192.788758] usb 3-2: USB disconnect, address 8
[ 8199.616077] usb 3-2: new high speed USB device using ehci_hcd and address 9
[ 8199.749640] usb 3-2: New USB device found, idVendor=1058, idProduct=0704
[ 8199.749649] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 8199.749656] usb 3-2: Product: External HDD
[ 8199.749660] usb 3-2: Manufacturer: Western Digital
[ 8199.749665] usb 3-2: SerialNumber: 57442D575845593038554834393036
[ 8199.749916] usb 3-2: configuration #1 chosen from 1 choice
[ 8199.750379] scsi11 : SCSI emulation for USB Mass Storage devices
[ 8199.760285] usb-storage: device found at 9
[ 8199.760291] usb-storage: waiting for device to settle before scanning
[ 8204.760175] usb-storage: device scan complete
[ 8204.760797] scsi 11:0:0:0: Direct-Access     WD       2500BEV
External 1.75 PQ: 0 ANSI: 4
[ 8204.762752] sd 11:0:0:0: Attached scsi generic sg2 type 0
[ 8204.763499] sd 11:0:0:0: [sdb] 488397168 512-byte logical blocks:
(250 GB/232 GiB)
[ 8204.763993] sd 11:0:0:0: [sdb] Write Protect is off
[ 8204.763999] sd 11:0:0:0: [sdb] Mode Sense: 23 00 00 00
[ 8204.764002] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[ 8204.765241] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[ 8204.765247]  sdb: sdb1
[ 8204.809843] sd 11:0:0:0: [sdb] Assuming drive cache: write through
[ 8204.809854] sd 11:0:0:0: [sdb] Attached SCSI disk
[ 8205.339705] FAT: utf8 is not a recommended IO charset for FAT
filesystems, filesystem will be case sensitive!
[ 9315.397994] __ratelimit: 1 callbacks suppressed
[ 9315.398002] gthumb[14422]: segfault at ffffffffffffffff ip
00007fc942a4676b sp 00007fff50657a40 error 4 in
libgio-2.0.so.0.2400.1[7fc942a11000+ae000]
[10373.387064] VFS: busy inodes on changed media or resized disk sr0
[10373.390492] VFS: busy inodes on changed media or resized disk sr0
[10373.394991] VFS: busy inodes on changed media or resized disk sr0
[10373.403330] VFS: busy inodes on changed media or resized disk sr0
[10373.419456] VFS: busy inodes on changed media or resized disk sr0
[10373.424353] VFS: busy inodes on changed media or resized disk sr0
[10373.437077] VFS: busy inodes on changed media or resized disk sr0
[10373.457310] VFS: busy inodes on changed media or resized disk sr0

** Model information
sys_vendor: LENOVO
product_name: MMMMTTT
product_version: ThinkPad X300
chassis_vendor: LENOVO
chassis_version: Not Available
bios_vendor: LENOVO
bios_version: 7TET36WW (1.10 )
board_vendor: LENOVO
board_name: MMMMTTT
board_version: Not Available

** Loaded modules:
Module                  Size  Used by
isofs                  27480  0
vboxnetadp              4193  0
vboxnetflt             12415  0
vboxdrv              1723606  2 vboxnetadp,vboxnetflt
btrfs                 372857  0
zlib_deflate           17746  1 btrfs
crc32c                  2560  1
libcrc32c               1074  1 btrfs
ufs                    56506  0
qnx4                    6194  0
hfsplus                65286  0
hfs                    37471  0
minix                  21213  0
ntfs                  162892  0
msdos                   6202  0
jfs                   140195  0
xfs                   437005  0
exportfs                3170  1 xfs
reiserfs              194204  0
ext3                  106550  0
jbd                    37117  1 ext3
ext2                   52985  0
aes_x86_64              7340  1
aes_generic            25714  1 aes_x86_64
nls_utf8                1208  1
nls_cp437               5817  1
vfat                    7900  1
fat                    40054  2 msdos,vfat
usb_storage            39449  1
ppdev                   5030  0
lp                      7462  0
parport                27954  2 ppdev,lp
sco                     7209  2
bridge                 39614  0
stp                     1440  1 bridge
bnep                    9443  2
rfcomm                 29597  4
l2cap                  24736  16 bnep,rfcomm
acpi_cpufreq            5555  0
cpufreq_powersave        902  0
cpufreq_stats           2659  0
cpufreq_conservative     5162  0
cpufreq_userspace       1992  0
binfmt_misc             6431  1
uinput                  6376  1
fuse                   50206  1
loop                   11783  0
snd_hda_codec_analog    64562  1
joydev                  8411  0
snd_hda_intel          19891  0
snd_hda_codec          54244  2 snd_hda_codec_analog,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
arc4                    1274  2
snd_pcm_oss            32591  0
snd_mixer_oss          12606  1 snd_pcm_oss
ecb                     1841  2
snd_pcm                60471  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            4400  0
snd_rawmidi            15515  1 snd_seq_midi
snd_seq_midi_event      4628  1 snd_seq_midi
i915                  251776  3
iwlagn                 71772  0
uvcvideo               51743  0
snd_seq                42897  2 snd_seq_midi,snd_seq_midi_event
videodev               30009  1 uvcvideo
btusb                   9785  2
v4l1_compat            11442  2 uvcvideo,videodev
drm_kms_helper         20065  1 i915
iwlcore                78129  1 iwlagn
bluetooth              41827  9 sco,bnep,rfcomm,l2cap,btusb
thinkpad_acpi          50103  0
snd_timer              15582  2 snd_pcm,snd_seq
v4l2_compat_ioctl32     8538  1 videodev
drm                   142583  4 i915,drm_kms_helper
snd_seq_device          4493  3 snd_seq_midi,snd_rawmidi,snd_seq
led_class               2433  2 iwlcore,thinkpad_acpi
i2c_algo_bit            4225  1 i915
mac80211              136892  2 iwlagn,iwlcore
serio_raw               3752  0
tpm_tis                 7336  0
i2c_i801                7830  0
tpm                     9917  1 tpm_tis
snd                    46446  11
snd_hda_codec_analog,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
tpm_bios                4521  1 tpm
cfg80211              101512  3 iwlagn,iwlcore,mac80211
psmouse                49777  0
pcspkr                  1699  0
evdev                   7352  26
nvram                   5061  1 thinkpad_acpi
ac                      2192  0
battery                 4998  0
i2c_core               15712  6
i915,videodev,drm_kms_helper,drm,i2c_algo_bit,i2c_i801
rfkill                 13044  4 bluetooth,thinkpad_acpi,cfg80211
video                  17445  1 i915
soundcore               4598  1 snd
output                  1692  1 video
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
button                  4650  1 i915
processor              30247  3 acpi_cpufreq
ext4                  285355  1
mbcache                 5050  3 ext3,ext2,ext4
jbd2                   66951  1 ext4
crc16                   1319  2 l2cap,ext4
sg                     18744  0
sr_mod                 12602  0
sd_mod                 29777  5
cdrom                  29415  1 sr_mod
crc_t10dif              1276  1 sd_mod
ata_generic             2983  0
thermal                11674  0
ata_piix               21012  0
ahci                   32358  2
thermal_sys            11942  3 video,processor,thermal
libata                133536  3 ata_generic,ata_piix,ahci
e1000e                109983  0
uhci_hcd               18537  0
ehci_hcd               31071  0
scsi_mod              122149  5 usb_storage,sg,sr_mod,sd_mod,libata
usbcore               121991  6 usb_storage,uvcvideo,btusb,uhci_hcd,ehci_hcd
nls_base                6361  10
isofs,hfsplus,hfs,ntfs,jfs,nls_utf8,nls_cp437,vfat,fat,usbcore

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface
allow-hotplug eth0
iface eth0 inet dhcp

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast
state UP qlen 100
    link/ether 00:1c:25:7e:35:a8 brd ff:ff:ff:ff:ff:ff
    inet 10.0.0.105/24 brd 255.255.255.255 scope global eth0
    inet6 fe80::21c:25ff:fe7e:35a8/64 scope link
       valid_lft forever preferred_lft forever
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 00:21:5c:04:23:a5 brd ff:ff:ff:ff:ff:ff
    inet 10.0.0.100/24 brd 10.0.0.255 scope global wlan0
    inet6 fe80::221:5cff:fe04:23a5/64 scope link
       valid_lft forever preferred_lft forever
4: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN
    link/ether ae:41:e5:f5:6a:a6 brd ff:ff:ff:ff:ff:ff
5: vboxnet0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 0a:00:27:00:00:00 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed
multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    5868      92    0    0    0     0          0         0
5868      92    0    0    0     0       0          0
  eth0:  133498     540    0    0    0     0          0       119
29082     315    0    0    0     0       0          0
 wlan0:304794270  236773    0    0    0     0          0         0
21255246  188558    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0
  0       0    0    0    0     0       0          0
vboxnet0:       0       0    0    0    0     0          0         0
    0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    237483 total packets received
    5 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    236984 incoming packets delivered
    188784 requests sent out
    44 dropped because of missing route
Icmp:
    2 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 1
        echo requests: 1
    1 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        echo replies: 1
IcmpMsg:
        InType3: 1
        InType8: 1
        OutType0: 1
Tcp:
    2727 active connections openings
    1 passive connection openings
    40 failed connection attempts
    111 connection resets received
    7 connections established
    225310 segments received
    182401 segments send out
    226 segments retransmited
    0 bad segments received.
    476 resets sent
Udp:
    11339 packets received
    0 packets to unknown port received.
    8 packet receive errors
    6204 packets sent
    RcvbufErrors: 8
UdpLite:
TcpExt:
    101 packets pruned from receive queue because of socket buffer overrun
    808 TCP sockets finished time wait in fast timer
    1 time wait sockets recycled by time stamp
    2 packets rejects in established connections because of timestamp
    5751 delayed acks sent
    7 delayed acks further delayed because of locked socket
    Quick ack mode was activated 308 times
    1002 packets directly queued to recvmsg prequeue.
    2369 bytes directly in process context from backlog
    888546 bytes directly received in process context from prequeue
    149843 packet headers predicted
    890 packets header predicted and directly queued to user
    6023 acknowledgments not containing data payload received
    2621 predicted acknowledgments
    19 congestion windows recovered without slow start after partial ack
    7 timeouts after SACK recovery
    1 timeouts in loss state
    20 retransmits in slow start
    162 other TCP timeouts
    1332 packets collapsed in receive queue due to low socket buffer
    217 DSACKs sent for old packets
    1 DSACKs sent for out of order packets
    51 DSACKs received
    61 connections reset due to unexpected data
    69 connections reset due to early user close
    3 connections aborted due to timeout
    TCPDSACKIgnoredOld: 43
    TCPDSACKIgnoredNoUndo: 1
    TCPSackShiftFallback: 6
IpExt:
    InMcastPkts: 1591
    OutMcastPkts: 332
    InBcastPkts: 379
    InOctets: 301642232
    OutOctets: 15235311
    InMcastOctets: 451483
    OutMcastOctets: 47703
    InBcastOctets: 54628

*** Device features:
eth0: 0x9a9
lo: 0x13865
pan0: 0xff3865
vboxnet0: 0x0
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile PM965/GM965/GL960
Memory Controller Hub [8086:2a00] (rev 0c)
	Subsystem: Lenovo T61 [17aa:20b3]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile
GM965/GL960 Integrated Graphics Controller [8086:2a02] (rev 0c)
(prog-if 00 [VGA controller])
	Subsystem: Lenovo T61 [17aa:20b5]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 29
	Region 0: Memory at fa000000 (64-bit, non-prefetchable) [size=1M]
	Region 2: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation Mobile
GM965/GL960 Integrated Graphics Controller [8086:2a03] (rev 0c)
	Subsystem: Lenovo T61 [17aa:20b5]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at fa100000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:19.0 Ethernet controller [0200]: Intel Corporation 82566MM Gigabit
Network Connection [8086:1049] (rev 03)
	Subsystem: Lenovo ThinkPad T61 [17aa:20b9]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 27
	Region 0: Memory at fa200000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at fa225000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 1840 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB UHCI Controller #4 [8086:2834] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20aa]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at 1860 [size=32]
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB UHCI Controller #5 [8086:2835] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo ThinkPad T60 [17aa:20aa]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB2 EHCI Controller #2 [8086:283a] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20ab]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 22
	Region 0: Memory at fa426c00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801H (ICH8 Family) HD
Audio Controller [8086:284b] (rev 03)
	Subsystem: Lenovo ThinkPad T61 [17aa:20ac]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at fa220000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI
Express Port 1 [8086:283f] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: f4000000-f5ffffff
	Prefetchable memory behind bridge: 00000000fa500000-00000000fa5fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI
Express Port 2 [8086:2841] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: f8000000-f9ffffff
	Prefetchable memory behind bridge: 00000000fa600000-00000000fa6fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 82801H (ICH8 Family) PCI
Express Port 3 [8086:2843] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: f6000000-f7ffffff
	Prefetchable memory behind bridge: 00000000fa700000-00000000fa7fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB UHCI Controller #1 [8086:2830] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20aa]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 18a0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB UHCI Controller #2 [8086:2831] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20aa]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 18c0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB UHCI Controller #3 [8086:2832] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20aa]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 18e0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801H (ICH8 Family)
USB2 EHCI Controller #1 [8086:2836] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Lenovo ThinkPad T61 [17aa:20ab]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at fa427000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge
[8086:2448] (rev f3) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=32
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801HBM (ICH8M-E) LPC
Interface Controller [8086:2811] (rev 03)
	Subsystem: Lenovo T61 [17aa:20b6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.1 IDE interface [0101]: Intel Corporation 82801HBM/HEM
(ICH8M/ICH8M-E) IDE Controller [8086:2850] (rev 03) (prog-if 8a
[Master SecP PriP])
	Subsystem: Lenovo ThinkPad T61 [17aa:20a6]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 16
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 1c00 [size=16]
	Kernel driver in use: ata_piix

00:1f.2 SATA controller [0106]: Intel Corporation 82801HBM/HEM
(ICH8M/ICH8M-E) SATA AHCI Controller [8086:2829] (rev 03) (prog-if 01
[AHCI 1.0])
	Subsystem: Lenovo ThinkPad T61 [17aa:20a7]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 28
	Region 0: I/O ports at 1c50 [size=8]
	Region 1: I/O ports at 1c44 [size=4]
	Region 2: I/O ports at 1c48 [size=8]
	Region 3: I/O ports at 1c40 [size=4]
	Region 4: I/O ports at 1c20 [size=32]
	Region 5: Memory at fa426000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801H (ICH8 Family) SMBus
Controller [8086:283e] (rev 03)
	Subsystem: Lenovo ThinkPad T61 [17aa:20a9]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fa427400 (32-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1c60 [size=32]
	Kernel driver in use: i801_smbus

03:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 4965
AG or AGN [Kedron] Network Connection [8086:4230] (rev 61)
	Subsystem: Intel Corporation Lenovo ThinkPad T61 [8086:1111]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR+ <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 30
	Region 0: Memory at f9f00000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwlagn


** USB devices:
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 009: ID 1058:0704 Western Digital Technologies, Inc.
Passport External HDD
Bus 003 Device 002: ID 17ef:4807 Lenovo UVC Camera
Bus 003 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 003: ID 0483:2016 SGS Thomson Microelectronics Fingerprint Reader
Bus 002 Device 002: ID 0a5c:2110 Broadcom Corp. Bluetooth Controller
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (900, 'unstable'), (600, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]        1.5.32      Debian configuration management sy
ii  initramfs-tools [linux-initr 0.94.4      tools for generating an initramfs
ii  linux-base                   2.6.32-13   Linux image base package
ii  module-init-tools            3.12~pre2-3 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
ii  firmware-linux-free           2.6.32-13  Binary firmware for various driver

Versions of packages linux-image-2.6.32-5-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
ii  firmware-iwlwifi              0.24       Binary firmware for Intel Wireless
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-amd64/postinst/bootloader-test-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/bootloader-error-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/prerm/would-invalidate-boot-loader-2.6.32-5-amd64:
true
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64: false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583315; Package linux-2.6. (Thu, 27 May 2010 02:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 27 May 2010 02:30:03 GMT) Full text and rfc822 format available.

Message #10 received at 583315@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Adnan Hodzic <adnan@foolcontrol.org>, 583315@bugs.debian.org
Subject: Re: Bug#583315: 2.6.32-5-amd64: overheating
Date: Thu, 27 May 2010 03:26:34 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-05-27 at 01:27 +0200, Adnan Hodzic wrote:
> Package: linux-2.6
> Version: 2.6.32-13
> File: 2.6.32-5-amd64
> Severity: important
> Tags: sid
> 
> I have problem with overheating, I just moved to 2.6.32-5 from
> 2.6.32-trunk and temperature has risen drastically.
> 
> Fan is working just fine, but the temperature is constantly around:
> 
> temp1:       +82.0°C  (crit = +127.0°C)
> temp2:       +80.0°C  (crit = +100.0°C)

One of three things happened:
- You are running a CPU hog
- The cooler is failing
- You moved the laptop and it is no longer cooled properly

Unless 'top' shows you a large figure for 'system time' there is no
kernel bug here.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) unreproducible and moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 27 May 2010 02:30:04 GMT) Full text and rfc822 format available.

Removed tag(s) sid. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 27 May 2010 19:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583315; Package linux-2.6. (Mon, 31 May 2010 22:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 31 May 2010 22:33:06 GMT) Full text and rfc822 format available.

Message #19 received at 583315@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 583315@bugs.debian.org
Subject: Re: Bug#583315: 2.6.32-5-amd64: overheating
Date: Mon, 31 May 2010 23:33:54 +0200
> One of three things happened:
> - You are running a CPU hog
> - The cooler is failing
> - You moved the laptop and it is no longer cooled properly

No, unfortunately none of this is happening. I let couple of days pass
and keep an eye on what's happening. When I'm compiling, watching a
video temperature goes up to 80C. But even just "regular" browsing
get's my temperature up to 60C. I've been keeping my system up to
date, even kernel was updated along with fancontrol from the time I
submitted this bug, but I still have this problem.

Please re-assign this bug to whatever you thing the problem might be,
but even basic stuff is getting my temperature way to high.

If you're interested this was bug that was happening on Ubuntu and
that eventually got fixed in my case. I hope it could give you some
pointers:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/575559


Adnan

On Thu, May 27, 2010 at 4:26 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> On Thu, 2010-05-27 at 01:27 +0200, Adnan Hodzic wrote:
>> Package: linux-2.6
>> Version: 2.6.32-13
>> File: 2.6.32-5-amd64
>> Severity: important
>> Tags: sid
>>
>> I have problem with overheating, I just moved to 2.6.32-5 from
>> 2.6.32-trunk and temperature has risen drastically.
>>
>> Fan is working just fine, but the temperature is constantly around:
>>
>> temp1:       +82.0°C  (crit = +127.0°C)
>> temp2:       +80.0°C  (crit = +100.0°C)
>
> One of three things happened:
> - You are running a CPU hog
> - The cooler is failing
> - You moved the laptop and it is no longer cooled properly
>
> Unless 'top' shows you a large figure for 'system time' there is no
> kernel bug here.
>
> Ben.
>
> --
> Ben Hutchings
> Once a job is fouled up, anything done to improve it makes it worse.
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583315; Package linux-2.6. (Wed, 10 Aug 2011 00:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 10 Aug 2011 00:15:03 GMT) Full text and rfc822 format available.

Message #24 received at 583315@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Adnan Hodzic <adnan@foolcontrol.org>
Cc: 583315@bugs.debian.org
Subject: Re: 2.6.32-5-amd64: overheating
Date: Tue, 9 Aug 2011 19:13:47 -0500
Hi Adnan,

Adnan Hodzic wrote:

> I have problem with overheating, I just moved to 2.6.32-5 from
> 2.6.32-trunk and temperature has risen drastically.
>
> Fan is working just fine, but the temperature is constantly around:
>
> temp1:       +82.0°C  (crit = +127.0°C)
> temp2:       +80.0°C  (crit = +100.0°C)

Sorry to dig up old history.  I'm just curious to hear how this story
ended up: was the temperature improved by a later update or is it still
hot?  Did any other symptoms appear to shed light on the problem?

Thanks,
Jonathan




Removed tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 11 Aug 2011 15:21:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'ThinkPad X300 overheating on suspend' from '2.6.32-5-amd64: overheating' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 11 Aug 2011 15:21:15 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Thu, 11 Aug 2011 15:21:18 GMT) Full text and rfc822 format available.

Notification sent to Adnan Hodzic <adnan@foolcontrol.org>:
Bug acknowledged by developer. (Thu, 11 Aug 2011 15:21:18 GMT) Full text and rfc822 format available.

Message #33 received at 583315-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Adnan Hodzic <adnan@foolcontrol.org>
Cc: 583315-done@bugs.debian.org
Subject: Re: 2.6.32-5-amd64: overheating
Date: Thu, 11 Aug 2011 10:20:09 -0500
Version: 3.0.0-1
tags 583315 - moreinfo
retitle 583315 ThinkPad X300 overheating on suspend
quit

Hi Adnan,

Adnan Hodzic wrote:

> Currently I'm using 3.0 and everything seems to be fine (for some time now),
> however regarding this problem I figured overheating was triggered when
> computer would go to suspend. This would not happen if computer went to
> hibernate or during "regular" work.
>
> Unfortunately I do not have this kernel anymore to reproduce this problem
> and tell you more about it.

That's fine --- I can understand not wanting to actively provoke such a
bug again.  Thanks for the update.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583315; Package linux-2.6. (Thu, 11 Aug 2011 16:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 11 Aug 2011 16:27:03 GMT) Full text and rfc822 format available.

Message #38 received at 583315@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 583315@bugs.debian.org, Adnan Hodzic <adnan@foolcontrol.org>
Subject: Re: 2.6.32-5-amd64: overheating
Date: Thu, 11 Aug 2011 17:02:25 +0200
[Message part 1 (text/plain, inline)]
Currently I'm using 3.0 and everything seems to be fine (for some time now),
however regarding this problem I figured overheating was triggered when
computer would go to suspend. This would not happen if computer went to
hibernate or during "regular" work.

Unfortunately I do not have this kernel anymore to reproduce this problem
and tell you more about it.

Adnan

Sent using Android (Nexus S)
On Aug 10, 2011 2:13 AM, "Jonathan Nieder" <jrnieder@gmail.com> wrote:
[Message part 2 (text/html, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:31:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:23:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.